PLCOLOR(1)

NAME
plcolor - output a UnixPlot color command

SYNOPSIS
color r g b [< unix_plot] > unix_plot.

DESCRIPTION
Plcolor outputs a UnixPlot command to set the current drawing color to the given r g and b values. These values should be numbers from 0 to 255 and represent black to full up Red, Green, and Blue values respectively.

To allow this command to be used in pipelines, an optional input file can be given. All of the input will be passed through until end of file, and then the color command will be appended to the end.

This command exists mostly as an aid for making graphs and things from shell commands.

SEE ALSO
plline2(1), pl-pl(1), plot3(5).

AUTHORS
Phillip Dykstra

SOURCE
SECAD/VLD Computing Consortium, Bldg 394
The U. S. Army Ballistic Research Laboratory
Aberdeen Proving Ground, Maryland 21005

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.